Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 17 Jan 2022 09:48:29 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc fatema                    Bot:  Hi again! Bot:  Please enter your name Customer:  fatema Bot:  Hi Fatema ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8127512216 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:35 PM, 17th Jan                     fatema                    Hello           01:36 PM, 17th Jan                     fatema                    This is my order no. 8127512216           01:36 PM, 17th Jan                   محمد                   Hi Fatema , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           01:37 PM, 17th Jan                   محمد                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:38 PM, 17th Jan                   محمد                   Could you please confirm is this your correct phone number 96550798483?           01:39 PM, 17th Jan                     fatema                    Yes           01:40 PM, 17th Jan                     fatema                    Yes This is my number           01:40 PM, 17th Jan                     fatema                    I dont want to cancel my order           01:41 PM, 17th Jan                     fatema                    Yesterday i got a call from your center but i couldn't pick-up it           01:41 PM, 17th Jan                   محمد                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:42 PM, 17th Jan                     fatema                    When i will get my order?           01:42 PM, 17th Jan                     fatema                    Dont cancel my order           01:42 PM, 17th Jan                   محمد                   You will be contacted soon enough           01:43 PM, 17th Jan                   محمد                   Do you have any another inquiry   can   i help  you  with ?           01:43 PM, 17th Jan                   محمد                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:48 PM, 17th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3776253